<h3>
    {{title}}
</h3>

<form action="">

    <p>
        <label>Nombre</label>
        <input type="text" class="form-control"/>
    </p>

    <p>
        <label>Descripción</label>
        <textarea type="text" class="form-control"></textarea>
    </p>

    <p>
        <label>Año</label>
        <input type="text" class="form-control">
    </p>

    <input type="submit" value="{{title}}" class="btn btn-success"/>
</form>
    